import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { AutoarchivejobComponent } from './autoarchivejob.component';

describe('AutoarchivejobComponent', () => {
  let component: AutoarchivejobComponent;
  let fixture: ComponentFixture<AutoarchivejobComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ AutoarchivejobComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(AutoarchivejobComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
